@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #241405;
    font: 1em/1.3em 'Calibri', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 600px;
    margin: 1rem auto;
    border: solid 1px #241405;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1, h2 {
    font-size: 1.5em;
    line-height: 1.1;
}
h2 {
    margin-bottom: 1rem;
}
h3 {
    font-size: 2.3em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h4 {
     font-size: 1.7em;
    line-height: 1.3;
    text-transform: uppercase;
}
h3,h4, .box1 p{
    margin-right: 4rem;
}
h2, h3 span, h4 span{
    color: #0097B3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #241405;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}
@keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}
header  { overflow: hidden; }
header  figure img { width: 33.333333%; float: left; }
header  figure { 
  position: relative;
  width:300%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 18s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;
  animation: 18s slidy infinite; 
}
.box1, .box2, .box3{
    padding: 1rem;
}
.box1{
    background: #001721;
}
.box1, .box2{
    display: flex;
    justify-content: space-between;
    align-items: center;
} 
.box2{
    background: #F6F6F8;
} 
.box2 p{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 0 0.5rem;
}
.box3{
    background: #001721;
    background: linear-gradient(to bottom, #BFFCB3, #143223);
}
.box3 p{
    font-family: "Times New Roman", serif;
    color: #FFF;
}
.box3 p, h1, .box1 p{
    color: #FFF;
}
.box3 p:nth-of-type(2),footer p{
    font-size: 1.2em;
    line-height: 1.3em;
}
.big{
    font-size: 1.5em;
    line-height: 1.3em;
}
.color{
    color: #21A39C !important;
    font-size: 2.2em;
    line-height: 1.3em;
}
footer{
    background: #82A3C2;
    padding: 1rem 1rem 0;
    display: flex;
    justify-content: space-between;
}
footer p,.big, h3,h4{
    text-align: center;
}
@media only screen and (max-width: 599px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a,span){
        display: inline-block;
    }
    h3,h4, .box1 p{
        margin-right: 0;
    }
    .box1{
        flex-direction: column;
    }
    h2, h1{
        text-align: center;
    }
    .hide_m{
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    .box2, footer{
        flex-direction: column;
        align-items: center;
    }
}